---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-tiny-vm-azure
name: alpine-3.19.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:37:08.711594'
uploaded: '2025-01-07T01:38:25.072665'
signed: '2025-01-07T01:38:32.433328'
released: '2025-01-07T01:38:42.947928'
artifacts:
metadata_updated: '2025-01-07T01:38:42.948531'
